Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 11:24:17 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions You should learn your employees especially in marina mall Abu Dhabi branch that Their job is to assist the customers or at least pay some attention to them when we ask for a help .. 

today morning the store is kind of empty.. I was calling someone to assist.. I’m sure she heard me and ignored.. I went next to her  because she was chatting with her colleague .. bad behavior from her side and the way she looked  Maybe I interrupted her chat !  
Asking for an item .. her answer was directly.. OUT OF STOCK even before she knows what size or exactly what was my inquiry!!! 
BAD BEHAVIOR from your employee  Jonalyn  .. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4552782